/* 
  Preferences_New.strings
  QuickPlan

  Created by MBL on 2021/8/24.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"title" = "アプリの設定" ;

"auto.backup.menu" = "自動バックアップ" ;

"widget.menu" = "ウィジェット" ;

"ui.menu" = "ユーザーインターフェース" ;

"auto.backup.title" = "開くとプロジェクトファイルを自動的にバックアップします" ;

"show.in.finder" = "Finderに表示" ;

"guide.title" = "QuickPlanウィジェットを設定する方法は？" ;

"guide.step1" = "アプリの設定で、追跡するプロジェクトファイルを追加します。" ;

"guide.step1.comment" = "（ウィジェットには、プロジェクトファイルを直接開く権限がありません）。" ;

"guide.step2" = "（ウィジェットには、プロジェクトファイルを直接開く権限がありません）。" ;

"online.guide" = "オンラインガイド" ;

"widget.title" = "QuickPlanウィジェットを使用すると、macOSウィジェットセンターで進行中のタスクを確認できます。" ;

"widget.add.title" = "追跡するプロジェクトファイルを選択します" ;

"widget.help.section1" = "追跡したいプロジェクトファイルをウィジェットに追加してください。" ;

"widget.help.section1.row1" = "上のボタンをクリックして、プロジェクトファイルを選択します。" ;

"widget.help.section1.row2" = "または、プロジェクトファイルをFinderからこのビューにドラッグすることもできます。" ;

"widget.help.section2" = "プロジェクトは、プロジェクトの保存時に指定した場所に、ファイル拡張子「.qpp」のファイルで保存されます。" ;

"widget.online.help" = "オンラインガイドへのアクセス" ;

"widget.need.qpp.file" = "ファイル拡張子が.qppのQuickPlanプロジェクトファイルを選択してください" ;

"widget.file.duplicated" = "プロジェクトファイルはすでに追跡されています" ;

"widget.failed.to.add" = "追跡用のプロジェクトファイルの追加に失敗しました" ;

"widget.failed.to.remove" = "追跡リストからプロジェクトファイルを削除できませんでした" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.none" = "バックアップを作成しない" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.every" = "開くたびにバックアップを作成" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.daily" = "同じドキュメントは1日1回だけバックアップする" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.header" = "自動バックアップ頻度" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.footer" = "ドキュメントを開くと自動的にバックアップ。" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.header" = "自動バックアップの場所" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.footer" = "バックアップファイルの保存先を指定します。" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.icloud" = "iCloud Driveにバックアップ" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.local" = "このデバイスにバックアップする" ;
